
/* Class = "NSTextFieldCell"; title = "<placeholder>"; ObjectID = "0B3-7F-qyK"; */
"0B3-7F-qyK.title" = "<placeholder>";

/* Class = "NSTextFieldCell"; title = "ソースファイルのフィールド区切り文字:"; ObjectID = "0Qn-Ky-LoQ"; */
"0Qn-Ky-LoQ.title" = "ソースファイルのフィールド区切り文字:";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "このフィールドをインポートする"; ObjectID = "0SE-Fh-4WQ"; */
"0SE-Fh-4WQ.ibExternalAccessibilityHelp" = "このフィールドをインポートする";

/* Class = "NSTableColumn"; headerCell.title = "ターゲットフィールド"; ObjectID = "0cM-fQ-pZA"; */
"0cM-fQ-pZA.headerCell.title" = "ターゲットフィールド";

/* Class = "NSButtonCell"; title = "<placeholder>"; ObjectID = "1EP-6b-0li"; */
"1EP-6b-0li.title" = "<placeholder>";

/* Class = "NSButtonCell"; title = "キャンセル"; ObjectID = "2NV-ft-2gy"; */
"2NV-ft-2gy.title" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "選択されたフィールドのソースデータをターゲットテーブルの新規レコードとして追加します。"; ObjectID = "2OP-T8-c5W"; */
"2OP-T8-c5W.title" = "選択されたフィールドのソースデータをターゲットテーブルの新規レコードとして追加します。";

/* Class = "NSButton"; ibShadowedToolTip = "入力値の自動化オプションを実行するか選択してください。"; ObjectID = "2wU-o8-1e8"; */
"2wU-o8-1e8.ibShadowedToolTip" = "入力値の自動化オプションを実行するか選択してください。";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "3Q8-DG-GTj"; */
"3Q8-DG-GTj.title" = "OK";

/* Class = "NSButton"; ibShadowedToolTip = "ソースからターゲットへのデータのインポート方法を選択します。"; ObjectID = "4Lx-xu-vW9"; */
"4Lx-xu-vW9.ibShadowedToolTip" = "ソースからターゲットへのデータのインポート方法を選択します。";

/* Class = "NSBox"; title = "Box"; ObjectID = "4Tt-Iv-LeO"; */
"4Tt-Iv-LeO.title" = "Box";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "次のレコード"; ObjectID = "4ug-lY-fHF"; */
"4ug-lY-fHF.ibExternalAccessibilityDescription" = "次のレコード";

/* Class = "NSButton"; ibShadowedToolTip = "次のレコード"; ObjectID = "4ug-lY-fHF"; */
"4ug-lY-fHF.ibShadowedToolTip" = "次のレコード";

/* Class = "NSTextFieldCell"; title = "表形式セル"; ObjectID = "5SB-pW-kIf"; */
"5SB-pW-kIf.title" = "表形式セル";

/* Class = "NSTextFieldCell"; title = "Placeholder, don't localized."; ObjectID = "6lv-Ne-g54"; */
"6lv-Ne-g54.title" = "Placeholder, don't localized.";

/* Class = "NSButtonCell"; title = "入力値の自動化オプションを実行"; ObjectID = "71c-bm-P4F"; */
"71c-bm-P4F.title" = "入力値の自動化オプションを実行";

/* Class = "NSButton"; ibShadowedToolTip = "各フィールドに対して入力値の自動化オプションを実行するか選択してください。"; ObjectID = "7nU-JX-gqu"; */
"7nU-JX-gqu.ibShadowedToolTip" = "各フィールドに対して入力値の自動化オプションを実行するか選択してください。";

/* Class = "NSButtonCell"; title = "インポート中にフィールドに対して入力値の自動化オプションを実行"; ObjectID = "7zl-ae-FCk"; */
"7zl-ae-FCk.title" = "インポート中にフィールドに対して入力値の自動化オプションを実行";

/* Class = "NSMenuItem"; title = "値を複数のレコードに分割"; ObjectID = "8K5-fa-WHy"; */
"8K5-fa-WHy.title" = "値を複数のレコードに分割";

/* Class = "NSButtonCell"; title = "その他:"; ObjectID = "8gK-9C-CII"; */
"8gK-9C-CII.title" = "その他:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "97b-dZ-Z19"; */
"97b-dZ-Z19.title" = "0";

/* Class = "NSBox"; title = "Box"; ObjectID = "9Am-hU-lg3"; */
"9Am-hU-lg3.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "9Bb-bq-kdm"; */
"9Bb-bq-kdm.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "<placeholder>"; ObjectID = "9D7-vK-QQF"; */
"9D7-vK-QQF.title" = "<placeholder>";

/* Class = "NSButtonCell"; title = "rowBtnReplace"; ObjectID = "9Vu-mn-sh0"; */
"9Vu-mn-sh0.title" = "rowBtnReplace";

/* Class = "NSMenuItem"; title = "<Placeholder>"; ObjectID = "A7r-Yw-HZj"; */
"A7r-Yw-HZj.title" = "<Placeholder>";

/* Class = "NSTextFieldCell"; title = "<placeholder>"; ObjectID = "ATH-a3-RWp"; */
"ATH-a3-RWp.title" = "<placeholder>";

/* Class = "NSWindow"; title = "Excel データを指定"; ObjectID = "BMY-PQ-4K7"; */
"BMY-PQ-4K7.title" = "Excel データを指定";

/* Class = "NSWindow"; title = "フィールドデータのインポート順"; ObjectID = "BXx-E7-FAg"; */
"BXx-E7-FAg.title" = "フィールドデータのインポート順";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "C1H-yx-g2Z"; */
"C1H-yx-g2Z.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "タイトル"; ObjectID = "D5g-QQ-yPl"; */
"D5g-QQ-yPl.title" = "タイトル";

/* Class = "NSWindow"; title = "インポートの概要"; ObjectID = "D6R-sm-MdF"; */
"D6R-sm-MdF.title" = "インポートの概要";

/* Class = "NSTextFieldCell"; title = "<placeholder>"; ObjectID = "DWm-Hk-Xkx"; */
"DWm-Hk-Xkx.title" = "<placeholder>";

/* Class = "NSTableColumn"; headerCell.title = "ソースフィールド"; ObjectID = "Eaw-qZ-Qlm"; */
"Eaw-qZ-Qlm.headerCell.title" = "ソースフィールド";

/* Class = "NSMenuItem"; title = "コンマ"; ObjectID = "ErG-dF-Uze"; */
"ErG-dF-Uze.title" = "コンマ";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "GBV-bg-Kza"; */
"GBV-bg-Kza.title" = "0";

/* Class = "NSTextFieldCell"; title = "表形式セル"; ObjectID = "J0w-PW-CGq"; */
"J0w-PW-CGq.title" = "表形式セル";

/* Class = "NSBox"; title = "アクションボックスをマッピング"; ObjectID = "J5s-KK-QFj"; */
"J5s-KK-QFj.title" = "アクションボックスをマッピング";

/* Class = "NSBox"; title = "Box"; ObjectID = "KiT-CD-bco"; */
"KiT-CD-bco.title" = "Box";

/* Class = "NSButtonCell"; title = "置換"; ObjectID = "LPb-Gb-Rbd"; */
"LPb-Gb-Rbd.title" = "置換";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "LoS-h4-zUG"; */
"LoS-h4-zUG.title" = "Text Cell";

/* Class = "NSBox"; title = "Box"; ObjectID = "M45-nz-Zkb"; */
"M45-nz-Zkb.title" = "Box";

/* Class = "NSMenuItem"; title = "タブ"; ObjectID = "NJX-Xv-Led"; */
"NJX-Xv-Led.title" = "タブ";

/* Class = "NSButtonCell"; title = "その他:"; ObjectID = "OUL-mK-lhG"; */
"OUL-mK-lhG.title" = "その他:";

/* Class = "NSWindow"; title = "区切り文字の指定"; ObjectID = "P3m-QY-dbN"; */
"P3m-QY-dbN.title" = "区切り文字の指定";

/* Class = "NSTextFieldCell"; title = "このフィールドをインポートしない"; ObjectID = "PPq-bi-jbs"; */
"PPq-bi-jbs.title" = "このフィールドをインポートしない";

/* Class = "NSButtonCell"; title = "インポートオプション"; ObjectID = "PoQ-Jo-U4N"; */
"PoQ-Jo-U4N.title" = "インポートオプション";

/* Class = "NSTextFieldCell"; title = "グループヘッダ"; ObjectID = "Qeg-WQ-knc"; */
"Qeg-WQ-knc.title" = "グループヘッダ";

/* Class = "NSTextFieldCell"; title = "表形式セル"; ObjectID = "QvU-qD-mKP"; */
"QvU-qD-mKP.title" = "表形式セル";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "Qy6-FK-Vmy"; */
"Qy6-FK-Vmy.title" = "OK";

/* Class = "NSButtonCell"; title = "キャンセル"; ObjectID = "R0n-pL-zxO"; */
"R0n-pL-zxO.title" = "キャンセル";

/* Class = "NSMenuItem"; title = "<Placeholder>"; ObjectID = "S3h-fT-zre"; */
"S3h-fT-zre.title" = "<Placeholder>";

/* Class = "NSBox"; title = "Box"; ObjectID = "SaC-Tl-6DE"; */
"SaC-Tl-6DE.title" = "Box";

/* Class = "NSButtonCell"; title = "rowBtnAdd"; ObjectID = "TcP-qu-iDB"; */
"TcP-qu-iDB.title" = "rowBtnAdd";

/* Class = "NSMenuItem"; title = "コンマ"; ObjectID = "Ut3-fD-Jak"; */
"Ut3-fD-Jak.title" = "コンマ";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Vfb-mI-2Vw"; */
"Vfb-mI-2Vw.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "W1V-0W-hCz"; */
"W1V-0W-hCz.title" = "OK";

/* Class = "NSBox"; title = "Box"; ObjectID = "WhE-Yc-I5u"; */
"WhE-Yc-I5u.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Wl6-9v-ZwW"; */
"Wl6-9v-ZwW.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "rowBtnUpdate"; ObjectID = "Xfe-K9-Xw7"; */
"Xfe-K9-Xw7.title" = "rowBtnUpdate";

/* Class = "NSTextFieldCell"; title = "<placeholder>"; ObjectID = "Y9Z-qi-pwx"; */
"Y9Z-qi-pwx.title" = "<placeholder>";

/* Class = "NSTextFieldCell"; title = "グループヘッダ"; ObjectID = "ZZc-92-She"; */
"ZZc-92-She.title" = "グループヘッダ";

/* Class = "NSTableColumn"; headerCell.title = "ソースデータ"; ObjectID = "ZrY-2H-bcx"; */
"ZrY-2H-bcx.headerCell.title" = "ソースデータ";

/* Class = "NSSearchFieldCell"; placeholderString = "フィールド検索"; ObjectID = "a3q-0Y-V8H"; */
"a3q-0Y-V8H.placeholderString" = "フィールド検索";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "aOy-jL-qeK"; */
"aOy-jL-qeK.title" = "0";

/* Class = "NSButtonCell"; title = " "; ObjectID = "asg-Fs-HtJ"; */
"asg-Fs-HtJ.title" = " ";

/* Class = "NSSearchField"; ibExternalAccessibilityDescription = "検索"; ObjectID = "avP-rc-55O"; */
"avP-rc-55O.ibExternalAccessibilityDescription" = "検索";

/* Class = "NSSearchField"; ibShadowedToolTip = "一覧からターゲットフィールドを検索します。"; ObjectID = "avP-rc-55O"; */
"avP-rc-55O.ibShadowedToolTip" = "一覧からターゲットフィールドを検索します。";

/* Class = "NSMenuItem"; title = "空白"; ObjectID = "bP9-3O-xtl"; */
"bP9-3O-xtl.title" = "空白";

/* Class = "NSButtonCell"; title = "追加"; ObjectID = "dZF-rX-iWn"; */
"dZF-rX-iWn.title" = "追加";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "eKk-cT-K1P"; */
"eKk-cT-K1P.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "空白"; ObjectID = "eQE-Ep-pNd"; */
"eQE-Ep-pNd.title" = "空白";

/* Class = "NSButtonCell"; title = "ログファイルを開く..."; ObjectID = "eUE-ov-0Ku"; */
"eUE-ov-0Ku.title" = "ログファイルを開く...";

/* Class = "NSTextFieldCell"; title = "ソースファイルのフィールド区切り文字:"; ObjectID = "eZa-Uw-oLe"; */
"eZa-Uw-oLe.title" = "ソースファイルのフィールド区切り文字:";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@"; ObjectID = "ffd-pm-fxD"; */
"ffd-pm-fxD.ibShadowedDisplayPattern" = "%{value1}@";

/* Class = "NSBox"; title = "Box"; ObjectID = "g1a-XQ-MQ7"; */
"g1a-XQ-MQ7.title" = "Box";

/* Class = "NSTextFieldCell"; title = "データベースのターゲットフィールドをソースフィールドにマップします。"; ObjectID = "g3L-uh-IJZ"; */
"g3L-uh-IJZ.title" = "データベースのターゲットフィールドをソースフィールドにマップします。";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "すべてを表示"; ObjectID = "gDR-wx-tzJ"; */
"gDR-wx-tzJ.ibExternalAccessibilityDescription" = "すべてを表示";

/* Class = "NSButton"; ibShadowedToolTip = "データベースの管理..."; ObjectID = "gDR-wx-tzJ"; */
"gDR-wx-tzJ.ibShadowedToolTip" = "データベースの管理...";

/* Class = "NSTextFieldCell"; title = "ターゲットの対象レコードで選択されているフィールドをソースデータと現在のレコード順で置き換えます。"; ObjectID = "h5O-5i-4g7"; */
"h5O-5i-4g7.title" = "ターゲットの対象レコードで選択されているフィールドをソースデータと現在のレコード順で置き換えます。";

/* Class = "NSTextFieldCell"; title = "照合フィールドの値が同じ場合、ターゲットの対象レコードで選択されているフィールドをソースデータで更新します。"; ObjectID = "hHR-iV-dvH"; */
"hHR-iV-dvH.title" = "照合フィールドの値が同じ場合、ターゲットの対象レコードで選択されているフィールドをソースデータで更新します。";

/* Class = "NSTableColumn"; headerCell.title = "マッピング"; ObjectID = "hNY-QN-tiT"; */
"hNY-QN-tiT.headerCell.title" = "マッピング";

/* Class = "NSTextFieldCell"; title = "例: シリアル番号、作成タイムスタンプ、修正タイムスタンプ、ルックアップ。"; ObjectID = "hSA-7a-pjZ"; */
"hSA-7a-pjZ.title" = "例: シリアル番号、作成タイムスタンプ、修正タイムスタンプ、ルックアップ。";

/* Class = "NSTextFieldCell"; title = "ターゲット"; ObjectID = "hb4-fG-IP4"; */
"hb4-fG-IP4.title" = "ターゲット";

/* Class = "NSTextFieldCell"; title = "<placeholder>"; ObjectID = "ihu-qq-rOk"; */
"ihu-qq-rOk.title" = "<placeholder>";

/* Class = "NSTextFieldCell"; title = "このフィールドをインポートする"; ObjectID = "j2W-1g-vdE"; */
"j2W-1g-vdE.title" = "このフィールドをインポートする";

/* Class = "NSButtonCell"; title = "<placeholder>"; ObjectID = "jE6-FU-SnA"; */
"jE6-FU-SnA.title" = "<placeholder>";

/* Class = "NSMenuItem"; title = "タブ"; ObjectID = "jMZ-Im-vvO"; */
"jMZ-Im-vvO.title" = "タブ";

/* Class = "NSTextFieldCell"; title = "スクリプト実行時に指定"; ObjectID = "m1S-Nq-oau"; */
"m1S-Nq-oau.title" = "スクリプト実行時に指定";

/* Class = "NSButtonCell"; title = "キャンセル"; ObjectID = "mAQ-4j-MXK"; */
"mAQ-4j-MXK.title" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "x / y"; ObjectID = "nEv-LB-qUm"; */
"nEv-LB-qUm.title" = "x / y";

/* Class = "NSMenuItem"; title = "セミコロン"; ObjectID = "njX-Ud-hJO"; */
"njX-Ud-hJO.title" = "セミコロン";

/* Class = "NSBox"; title = "Box"; ObjectID = "oSN-Ic-MwG"; */
"oSN-Ic-MwG.title" = "Box";

/* Class = "NSMenuItem"; title = "元のレコードの値を維持する"; ObjectID = "oUC-jt-Ygw"; */
"oUC-jt-Ygw.title" = "元のレコードの値を維持する";

/* Class = "NSButtonCell"; title = "更新"; ObjectID = "pYS-Z8-dsV"; */
"pYS-Z8-dsV.title" = "更新";

/* Class = "NSTextFieldCell"; title = "表形式セル"; ObjectID = "qek-IE-HZ7"; */
"qek-IE-HZ7.title" = "表形式セル";

/* Class = "NSTextFieldCell"; title = "繰り返しフィールド:"; ObjectID = "sEi-LP-lLR"; */
"sEi-LP-lLR.title" = "繰り返しフィールド:";

/* Class = "NSButtonCell"; title = "インポート"; ObjectID = "so3-mU-7MF"; */
"so3-mU-7MF.title" = "インポート";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "このフィールドをインポートしない"; ObjectID = "tOb-A4-fTD"; */
"tOb-A4-fTD.ibExternalAccessibilityHelp" = "このフィールドをインポートしない";

/* Class = "NSTextFieldCell"; title = "ソース"; ObjectID = "tVP-MK-MAe"; */
"tVP-MK-MAe.title" = "ソース";

/* Class = "NSTextFieldCell"; title = "<placeholder>"; ObjectID = "tnj-kN-1lo"; */
"tnj-kN-1lo.title" = "<placeholder>";

/* Class = "NSButtonCell"; title = "チェック"; ObjectID = "uJF-fa-5Wz"; */
"uJF-fa-5Wz.title" = "チェック";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "前のレコード"; ObjectID = "uZh-c3-eHa"; */
"uZh-c3-eHa.ibExternalAccessibilityDescription" = "前のレコード";

/* Class = "NSButton"; ibShadowedToolTip = "前のレコード"; ObjectID = "uZh-c3-eHa"; */
"uZh-c3-eHa.ibShadowedToolTip" = "前のレコード";

/* Class = "NSButtonCell"; title = "一致しないデータを新規レコードとして追加する"; ObjectID = "v5c-sI-uwW"; */
"v5c-sI-uwW.title" = "一致しないデータを新規レコードとして追加する";

/* Class = "NSBox"; title = "TopLeft-Info-Box"; ObjectID = "wTp-0T-t6I"; */
"wTp-0T-t6I.title" = "TopLeft-Info-Box";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "照合フィールド"; ObjectID = "weK-Dv-kqR"; */
"weK-Dv-kqR.ibExternalAccessibilityHelp" = "照合フィールド";

/* Class = "NSTextFieldCell"; title = "ソースファイルの文字セット:"; ObjectID = "xos-zb-XBH"; */
"xos-zb-XBH.title" = "ソースファイルの文字セット:";

/* Class = "NSButtonCell"; title = "オブジェクトの外部格納を維持"; ObjectID = "z1m-4c-GL1"; */
"z1m-4c-GL1.title" = "オブジェクトの外部格納を維持";

/* Class = "NSTextFieldCell"; title = "照合フィールド"; ObjectID = "zPh-yt-O8S"; */
"zPh-yt-O8S.title" = "照合フィールド";

/* Class = "NSMenuItem"; title = "セミコロン"; ObjectID = "zlJ-1d-8Wv"; */
"zlJ-1d-8Wv.title" = "セミコロン";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "zwz-fe-QvR"; */
"zwz-fe-QvR.title" = "Text Cell";
